Skip to main content
GET
/
core
/
api-keys
List API Keys
curl --request GET \
  --url https://api.integrations.commenda.io/v4/core/api-keys \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": {
    "apiKeys": [
      {
        "id": 123,
        "name": "<string>",
        "maskedKey": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z"
      }
    ],
    "count": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt

Use this file to discover all available pages before exploring further.

List API Keys.

Authorizations

Authorization
string
header
required

Firebase ID token in the Authorization header. Optional rootfi_org_id header selects the active organization for multi-org users.

Response

API key list.

request_id
string
required
data
V4ListApiKeysResponse · object
required